body {
	background-color: #a6a6a6;
	background: url('../img/diamond.svg') center center fixed; 
}

header {
	height: 50px;
	width: 100%;
	margin-top: -20px;
}

header img {
	display: block;
	margin: 0 auto;
	height: 175px;
	width: 400px;
}

#map {
	width:650px;
	height: 450px;
	background-color: #a6a6a6;
	display: block;
	margin: 90px auto 20px;
}

.motto {
	text-align: center;
	font-size: 2em;
	color: white;
}

.about-section {
	text-align: center;
	width: 80%;
	display: block;
	margin: 20px auto;
	font-size: 1.3em;
	padding: 2% 4%;
	background-color: rgba(255, 255, 255, 0.7);
}

.about-section h4 {
	font-size: 2em;
}

.search-form {
	display: block;
	margin: 20px 0;
	text-align: center;

}

input {
	width: 250px;
}

@media (max-width: 650px) {
	#map {
		width: 450px;
		height: 320px;
	}
}

@media (max-width: 400px) {
	#map {
		width: 100%;
		height: 245px;
	}
	header img {
		width: 300px;
		height: 130px;
	}
}